MetacatUI - Bug #6051

morpho user guide pdf link not working
08/09/2013 02:41 PM - Matt Jones

Status: Closed Start date: 08/09/2013
Priority: Normal Due date:

Assignee: ben leinfelder % Done: 0%
Category: Estimated time: 0.00 hour
Target version: 1.1.0 Spent time: 0.00 hour
Bugzilla-ld:

Description

The link to the Morpho User's Guide on the Tools page gives a 404 error when trying to resolve the URL:

http://knb.ecoinformatics.org/software/dist/MorphoUserGuide.pdf

Need to fix either the URL or the link.

History

#1 - 08/09/2013 03:11 PM - ben leinfelder

- Status changed from New to Closed

copied the guide to the dist folder. link now works.

#2 - 08/16/2013 11:20 AM - ben leinfelder

- Target version changed from 1.1.0 to 185

#3 - 08/23/2013 03:56 PM - ben leinfelder

- Target version changed from 185to 1.1.0
